/*
Theme Name: SimpleMag
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
Version: 2.0
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');

@import url("../simplemag/style.css");


/* CSS CUSTOMIZATIONS
-------------------------------------- */

.category-storehouse #author-box {
  display: none;
}

/* - MAP PRO -- */


.single .prettyMapList p {
    font-size: 13px !important;
    line-height: 22px !important;
}


.getDirections {
  display: none;
}


.prettyMapList .map:after {
    display:: none !important;
}

.infowindowContent a span {
	color: #5b6cd6 !important;
font-family: 'Sentinel SSm A', 'Sentinel SSm B' !important;
}


li.corePrettyStyle span.mapcategories {
  display: none !important;
}


/* ----------------- */


h1, h2, h3, h4, h5, h6, .tagline, .sub-title, .menu a, .widget_pages, .widget_categories, .entry-meta, .entry-note, .read-more, #submit, .single .entry-content > p:first-of-type:first-letter, input#s, .widget_ti-about-site p, .comments .vcard, #respond label, .copyright, #wp-calendar tbody, .latest-reviews i, .score-box .total, .author-social li, #pbd-alp-load-posts a:link, #pbd-alp-load-posts a:visited, .sabai input, input, textarea {font-family: 'Sentinel SSm A', 'Sentinel SSm B' !important; font-weight: 600 !important; font-style: normal !important;}

body {color: #222222;}


.single p {font-size: 16px;
line-height: 26px;}

body, p {font-size: 13px;}


a {text-decoration: none;}

.color-site-dark a, .color-site-dark, .color-site-dark .sub-menu, .color-site-dark .widget_ti_most_commented li h4, .copyright, .copyright a {color: #b7babe;}

.sc-title .title {font-size: 30px !important;}

.highlight a {color: #e7008a !important;}

#masthead #branding {
	float:left;
	margin-top:68px;
	margin-bottom: 20px;
}

#fusion_ad {
	margin-top:35px;
}

#masthead .main-menu {
	clear:both;
}

#masthead .top-strip {
	position:fixed;
	width:100%;
	z-index:1000;
}

#masthead .banner {float: right !important; margin-top: 68px;}

#masthead .main-menu {border-bottom: 1px solid #000000;}

#masthead .top-strip nav > ul > li a {font-family: 'Open Sans Condensed', sans-serif !important; font-size: 13px; letter-spacing: 1px; font-weight: 700; padding: 12px 6px;}

#masthead .top-strip nav > ul > li:first-child {padding-left: 8px;}

#masthead .top-strip nav li {border: none;}

#masthead .top-strip nav ul {border-left: 1px dotted #585B61;}

#masthead .top-strip nav .sub-menu {border: none; top: 46px;}

#masthead .logo img {margin: 0px;}

#masthead .main-menu .sub-menu .sub-posts li {margin: 0 2% 3% 2%;}

#masthead nav .sub-menu a {text-align: left;}

#masthead .main-menu .sub-menu li {line-height: 16px; letter-spacing: 1px; font-size: 11px;}

#masthead .main-menu .sub-menu .sub-posts figure {height: auto !important;}

#searchform input,
#searchform button,
.top-strip .social li a,
#masthead .top-strip nav > ul > li {
	height:45px !important;
	line-height:45px !important;
	padding-bottom: -5px !important;
}

/* -- STOREHOUSE */

.storehouse-block img {
  float: left;
  width: 330px;
  margin-right: 30px;
}

.storehouse-block p {
  font-size: 17px;
  line-height: 28px;
  text-align: left;
}

.storehouse-block a {
  padding: 10px 20px;
background-color: #5b6cd6;
color: #fff;
margin-top: 25px;
display: inline-block;
text-transform: uppercase;
font-weight: 600;
letter-spacing: 1px;
font-size: 14px;
}

.storehouse-block a:hover {
  background-color: #242628;
  transition: all 0.3s ease;
}

.top-strip .social {margin-bottom: -3px;}

.wrapper .menu-logo img {position: fixed; left: 0; top: 0; z-index: 9999; margin: 8px; height: 30px; display: none;}

.sidebar {border: 0px; padding: 0 0; float:right;}

.sidebar .widget {margin-top: 50px !important; }

.sidebar .widget:last-child {
  border-bottom: 0px !important;
}

.page-title, .single-title, .section-header .title, .posts-slider .entry-title {font-size: 32px; text-transform: none;}

.posts-slider:hover figure:before {opacity:0.8;}

body, p {font-size: 12px;}

p {line-height: 24px;}

.home-section .section-header {border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding: 10px 0px; margin-bottom: 20px;}

.page-title, .single-title, .home-section .section-header .title {background: none;}

.entries article {border-bottom: 0px solid #000000; padding-bottom: 20px;}

.entries article .entry-title {line-height: 140%; font-size: 15px !important; text-transform: none; margin: 20px 0px 10px 0 !important;}

.entries article .entry-summary, .entries article .entry-meta, .entries article .entry-title {text-align: left;}

.classic-layout .entry-header {border-bottom: 0px solid #000000; padding-bottom: 0px;}

.classic-layout .entry-image {width:100%; height: 220px;}

.classic-layout article {border-bottom: 0px solid #000000; padding-bottom: 0px;}

.classic-layout article .entry-image {max-height: 220px !important; width:100%;}

.classic-layout .format-audio .entry-image {max-height: initial!important;  height: 100%}

.more {margin-top: 8px; font-family: 'Open Sans Condensed', sans-serif !important;font-size: 12px; letter-spacing: 1px; font-weight: 700; text-transform: uppercase; letter-spacing: 0px;}

.entry-summary a:hover {color: #dddddd; font-weight: 600;}

#menu-item-95 .sub-posts a, #menu-item-95 .sub-links a {color: #8C919B;}

#masthead .main-menu .sub-menu .sub-posts li:nth-child(4) {clear: both}

.entry-header .entry-meta span {font-family: 'Open Sans Condensed', sans-serif; letter-spacing: 0px; font-weight: 700; margin-top: 0px;}

.search-small {margin: -10px 0px 10px 0px !important; font-size: 14px;}

.entries .entry-meta {margin: -5px 0px -4px !important;}

.button {margin: 30px 0px; font-family: 'Sentinel SSm A', 'Sentinel SSm B'; font-weight: 600; font-style: normal;}

.button a {border: 1px solid #000000; padding: 10px 20px;margin-top: 30px;}

.button a:hover {background: #000000; color: #ffffff;}

.entry-header .category-icon img {margin-top: -30px !important; margin-right: 5px !important; z-index: 500 !important; position: relative; float: right;}

.entry-header .small-category-icon img {float: left; padding-right: 5px;}

.posts-slider .flex-direction-nav a, .posts-slider .entry-header .read-more {border: 2px solid #FFFFFF;}

.posts-slider .entry-header .read-more {display: none;}

.posts-slider .entry-header {top: 262px !important;}

.posts-slider {margin-bottom: 20px !important;}

.posts-slider .slides li {height:591px;}

.block_inner {margin-bottom: 10px !important;}

.entry-title img {display:none;}

.featured-posts .entries article, .format-posts .entries article, .category-posts .entries article, .classic-layout article {}

.category-22 .category-posts .entries article {}

.carousel .post {}

#pbd-alp-load-posts a:link, #pbd-alp-load-posts a:visited {padding: 25px 0px 25px 0px; border: none; background: none repeat scroll 0 0 #EEEEEE; margin-bottom: 0px; line-height: 0px;}

#pbd-alp-load-posts a:hover {background: none repeat scroll 0 0 #DDDDDD;}

#pbd-alp-load-directory-posts a:link, #pbd-alp-load-directory-posts a:visited {padding: 25px 0px 10px 0px;}

nav li, #submit, input#s, .tagline, .sub-title, .copyright, .read-more, .widget h3, .entry-meta, .entry-title, .entry-author, .entry-header, #respond label, .section-header, .comments .vcard, .widget_pages li, .widget_nav_menu li, .widget_categories li, input[type="submit"], .widget_ti-about-site p {letter-spacing: 1px;}

.entries article .entry-image img, .entry-list article .entry-image img, .entry-image {background-color: #ffffff;}

.featured-posts article .entry-image, .category-posts article .entry-image, .format-posts article .entry-image, .latest-reviews article .entry-image, .entry-image {max-height: 220px;}

/* .entry-image.inview {height: 125px;} */

.b-5 {margin: -8px auto -21px auto !important;}

.sidebar .widget .b {padding: 0px !important;}


.sidebar .widget .a-2 {margin: 0px 0px 20px !important;}

.entries article {margin-bottom: 20px !important;}

.entry-date {color: #000000;}

.posts-slider .entry-date {color: #ffffff;}

.flexslider .slides li{

    transition-delay: 1.5s;
    -webkit-transition-delay: 1.5s !important;
    -moz-transition: margin-left 0.5s ease-in;
	-webkit-transition: margin-left 0.5s ease-in;
	-o-transition: margin-left 0.5s ease-in;
	transition: margin-left 0.5s ease-in;
}

ul.slides li figure:before{
	background-color: #
5b6cd60;
	opacity: 0.5;
	 transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s !important;
	-moz-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

ul.slides li.flex-active-transition figure:before{
	opacity:  0.5!important;
}

ul.slides li .entry-header{
	opacity: 0.0;
	-moz-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

ul.slides li.flex-active-transition .entry-header{
	opacity:  1.0!important;
}

figure.entry-image {overflow: hidden;}

article .entry-image img:hover {
	-webkit-transform:scale(1.06);
	-moz-transform:scale(1.06);
	-o-transform:scale(1.06);
	-ms-transform:scale(1.06);
	transform:scale(1.06);
	-webkit-backface-visibility:hidden;
}

article .entry-image img {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-webkit-backface-visibility:hidden;
}

article .entry-image img:hover {opacity:0.5;}

.entries article:nth-of-type(3n+1) {clear: left !important;}

body:not(.with-sidebar) .home-section article:nth-child(3n+1) {clear:none;}

.entries .advertising:nth-of-type(1) {display: none;}

.advertising.post {clear: both; margin-bottom: 40px !important; margin-left: 30px; padding-top: 0px !important;}

#submit:hover, .read-more:hover, input[type="submit"]:hover {box-shadow: none;}

.posts-slider .flex-prev:hover, .posts-slider .flex-next:hover {box-shadow: none; text-shadow: none;}

#masthead .main-menu .sub-menu .sub-links li {font-size: 12px;line-height: 18px;}

.page-title {
	border-bottom: 1px solid #000000 !important;
    margin-bottom: 20px;
    padding: 10px 0;
}


.entry-header .entry-meta .entry-category:after {
	content: "|";
	padding: 0 0px 0 5px;
	color: #aaaaaa;
}

.entry-header .entry-author:after {
	content: "|";
	padding: 0 1px 0 2px;
	color: #aaaaaa;
}

.entry-header .entry-author, .entry-header .entry-author a {
	color: #000000;
}

#tags-box, .message.warning {display:none;}

.icon-music {display:none;}

#content {margin-bottom: 20px;}

.single-box {margin-bottom: 20px;}

.single-box h3.entry-title {border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding: 10px 0px 8px; color: #000000;}

.single-box h2.entry-title {padding-bottom: 10px;}

.single-box a{color: #5b6cd6}

#author-box {font-size: 12px; background: none repeat scroll 0 0 #f4f4f4;}

#author-box h2 {text-transform: uppercase;}

#author-box .inner {border: 1px solid #cccccc;}

.nav-single {border-top: 1px solid #000000;}

#social-box {border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 15px 0 15px;}

#social-box li {width: 25%;}

#social-box li:after {padding-left: 40px;}

.single-box .entry-title {margin-bottom: 20px;}

.related-posts .carousel-nav {top: 11px;}

#footer .widget h3 {text-align: left;}

.col-2 .widget-area {
	width:33%;
}

.col-3 .widget-area {
	width:33%;
}
	.col-3 #first {
		width:33%;
	}

.footer-sidebar .widget {border: none; padding-bottom: 10px;}

.widget_nav_menu li {padding: 5px 0px !important;}

.widget h3 {margin-bottom: 20px;}

#nav_menu-2 {margin-bottom: 40px;}

.single .entry-content > p:first-of-type:first-letter {padding: 0px 12px 0 0; font-size: 68px;}

.single .entry-header {padding-top: 10px; margin-bottom: 25px; text-align: left;}

.single .carousel .entry-header {margin-top: -20px !important;}

.single-title span {margin: 0px; padding: 0px; max-width: 692px;}

.single-title {margin: 10px 0 -5px !important;}

.slide-dock .entry-header {margin-top: -20px !important;}

.slide-dock .entries {font-size: 100%;}

.slide-dock h2.entry-title {margin-bottom: 18px !important;}

.footer-sidebar a {color: #cccccc;}

.footer-sidebar a:hover {color: #a5a8af;}

#author-box .avatar { width: 105px; padding-right: 20px;}

.author #author-box .avatar { width: 177px;}

#author-box h2 {margin-top: -3px;}

.author-social li {font-family: 'Open Sans Condensed', sans-serif !important;font-size: 12px; letter-spacing: 1px; font-weight: 700; text-transform: uppercase; letter-spacing: 0px;}

#author-box .author-info, #author-box .author-social {margin-left: 0px;}

.sc-separator {margin: 30px 0 30px;}

.widget.widget_ti_site_authors {margin-top: 80px;}

/*.widget_ti_site_authors .inner {
	width: 318px !important;margin-left: -22px !important;
}*/

.widget_ti_site_authors {margin-left: 0px !important;}

.related-posts .entries article:nth-of-type(3n+1) {clear: none !important;}

.single-box.related-posts article .entry-image {height: 220px;}

.slide-dock .entry-header {margin-top: 0px !important;}

.single .related-posts .carousel .entry-header, .single .slide-dock .carousel .entry-header {margin-top: 0!important;}

.single .related-posts .entry-header, .single .slide-dock .entry-header {padding-top:0; margin-bottom: 0;}

input, select {outline: none;}

.sidebar .widget h3 {text-align: left;}

.widget_adrotate_widgets {padding: 0;}

.footer-sidebar {background-color: #242628;}

#pageslide .block #menu-item-68, #pageslide .block #menu-item-22669, #pageslide .block #menu-item-22678 {display: none!important;}

#ti_site_authors-2 .caroufredsel_wrapper {clear:both;}

article.error404 h1 {
    font-size: 28px;
    line-height: 36px;
}

article.error404 {margin: 50px 0px;}

.wrapper {margin:0 auto}


/*------ Sabai Customization --------*/

article.sabai-bordered {border-bottom: 0px solid #000000; padding-bottom: 20px; min-height: 200px; margin-bottom: 20px;}

.sabai-directory-search-results .entry-image {height: auto; }

.sabai-directory-search-results .entry-image img {width: 100%;}

.sabai-row-fluid img {width: 100% !important; height:auto;}

.sabai-directory-main-custom {text-align: left}

.sabai-directory-main-custom .entry-title {text-align: center;}

.sabai-directory-main-custom .entry-meta {font-family: 'Open Sans Condensed', sans-serif !important;font-size: 12px; letter-spacing: 1px; font-weight: 700; margin-top: -5px !important;}

.sabai-entity-entities article.grid-3:nth-child(3n+1) {clear: none!important;}

.sabai-entity-entities article.grid-3:nth-child(4n+1) {clear: left!important;}

.with-sidebar .sabai-entity-entities article:nth-child(odd) {clear: none;}

.with-sidebar .sabai-entity-entities article.grid-3:nth-child(3n+1) {clear: left!important;}

.with-sidebar .sabai-entity-entities article.grid-3:nth-child(4n+1) {clear: none!important;}

.sabai-directory-main-custom .entry-title {font-size: 14px !important; letter-spacing: 0.05em; line-height: 140% !important; text-transform: none !important; margin-top: 15px;}

.sabai-content-icon.sabai-directory-listing-claimed, .sabai-directory-labels, #sabai-directory-map-direction-search {display: none !important;}

#listing-sidebar .sabai-directory-main {margin-bottom: 20px;}

.directory-listing-thumb {cursor: pointer;}

.sabai-row-fluid .sabai-span8 {width: 95% !important;}

.sabai-directory-main.contact-details {background: none repeat scroll 0 0 #f4f4f4; padding: 18px 20px 9px 20px;}

.sabai-directory-main.contact-details h4 {margin-bottom: 10px;}

.sabai-entity-links.sabai-btn-group {display: none !important;}

[class*="sabai-span"] {margin-left: 0px !important;margin-right: 20px !important;}

.sabai-directory-main.details {margin: 0px 0px 50px !important;}

.sabai-slideshow {overflow: hidden;}

#sabai-slideshow-wrapper {width: 1200px; position: relative;}

ul.sabai-slideshow-slides {list-style: none; padding-left: 0!important;}

ul.sabai-slideshow-slides li {float: left; list-style: none!important; width:620px; padding-left: 0!important;}

.sabai-slideshow-nav {position: absolute; display: block; z-index: 98; top: 200px; padding-left: 10px!important; cursor: pointer;}

ul.sabai-slideshow-nav li {float: left; list-style: none !important;}

ul.sabai-slideshow-nav li a {font-size: 40px; color: #fff; border: 2px solid #FFFFFF; width: 60px; height: 60px;}

.sabai-slideshow-prev {position: absolute;}

.sabai-slideshow-next {position: absolute; left: 510px!important;}

.sabai-slideshow-slide div {background-size: contain; background-position: center center; background-repeat: no-repeat; background-color: #F4F4F4; width: 100%; height: 463px}

.sabai-directory-search {background: none !important;border: 1px solid #CCCCCC !important;padding: 10px !important; border-radius: 0px !important; box-shadow: none !important; margin-bottom: 20px !important; }

.sidebar .widget .sabai ul li {font-size: 16px !important;}

.sidebar .widget .sabai ul ul li {margin-left: 20px !important;}

.sidebar .widget .sabai ul ul ul li {margin-left: 20px !important;}

.sabai-row-fluid.sabai-directory-search {position: relative;}

.sabai-row-fluid.sabai-directory-search [class*="sabai-span"] { margin-right: 0px !important;}

.with-sidebar .sabai-entity-entities .grid-3 {width:210px !important}

/* Grid 960px (mediaqueries) */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.with-sidebar .sabai-entity-entities .grid-3{width:183px !important;}
}

/* Grid 800px (mediaqueries) */
@media only screen and (min-width: 801px) and (max-width: 959px) {
.with-sidebar .sabai-entity-entities .grid-3{width:160px !important;}

.with-sidebar .sabai-entity-entities article.grid-3:nth-child(3n+1) {clear: none !important;}

.with-sidebar .sabai-entity-entities article:nth-child(odd) {clear: left !important;}
}

.sabai-directory-search-location {display:none !important;}

.sabai-directory-search-btn {float: right !important; margin-right: 0px !important;}

.sabai-btn-primary, .sabai-btn {background: transparent !important; color: #000000 !important; border: none !important; box-shadow: none !important; font-size: 20px !important; text-shadow: none !important;}

.sabai-directory-search-btn .sabai-directory-search-submit {text-align: right !important;}

.sabai-directory-search input {font-size: 18px;letter-spacing: 1px; line-height: 20px; text-transform: uppercase; border: none !important; box-shadow: none !important; height: 40px !important; margin-top: -3px!important;}

.sabai-directory-search select {background: #dddddd !important; color: #000000 !important; font-family: 'Lora',Arial,Verdana,'Helvetica Neue',Helvetica,sans-serif !important; text-transform: none; font-weight: 400 !important; padding-top: 5px !important; border: none !important;}

.sabai-directory-social {font-size: 20px; clear: both;}

.sabai-nav-tabs {display:none;}

.sabai-pull-left {display:none;}

.sabai-row-fluid [class*="sabai-span"] {min-height: 34px;}

.sabai-btn-group > .sabai-btn:first-child, .sabai-btn-group > .sabai-btn:last-child {border-radius: 0 !important;}

.sabai-directory-listing-infobox .sabai-directory-taxonomy, .sabai-directory-main.contact-details .sabai-directory-taxonomy {display:none;}

.sabai-btn-group a:nth-of-type(2) {display: none !important;}

.sabai-btn.sabai-btn-small  {font-size: 0px !important}

.sabai-btn.sabai-btn-small i  {font-size: 20px !important;}

.sabai-directory-body img.alignleft {margin-right: 1.5em !important; margin-bottom: 1.5em !important;}

.sabai-directory-body img.alignright {margin-left: 1.5em !important; margin-bottom: 1.5em !important;}

.sabai-directory-body a {color: #f25050;}

.sabai-directory-body p

{

	font-size: 14px !important;
	line-height: 20px;
}

.sabai-error {display: none;}

.sabai-directory-search-category select {
   background: transparent;
   width: 100px;
   font-size: 16px;
   border: 0;
   border-radius: 0;
   height: 24px;
   -webkit-appearance: none;
   -moz-appearance:    window;
   appearance:         none;
   font-family: 'Lora',Arial,Verdana,'Helvetica Neue',Helvetica,sans-serif !important;
   background-image: url('images/down-chevron.png')
   background-repeat: no-repeat
   background-position: right;
   }

@-moz-document url-prefix() {
	.css-select-moz{
         background-image: url('images/down-chevron.png');
   	 background-repeat: no-repeat;
     	 background-position: right center;
    	 padding-right: 18px;
  }
}

#pbd-alp-load-directory-posts a:link, #pbd-alp-load-directory-posts a:visited {padding: 25px 0px 10px 0px; border: none; background: none repeat scroll 0 0 #EEEEEE; margin-bottom: -10px;}


/*----------- Forms and Search Bars -----------*/

.wpcf7-form-control-wrap {margin-bottom: -30px;}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {font-size: 12px;letter-spacing: 0px; line-height: 22px;}

div.wpcf7-mail-sent-ok {border: none !important; background: #000000; color: #ffffff;}

div.wpcf7-response-output {margin: 2em 0 1em; padding: 8px 15px !important}

#searchform input {font-family: 'Lora',Arial,Verdana,'Helvetica Neue',Helvetica,sans-serif !important; text-transform: none; font-weight: 400 !important; color: #8a8b8b !important;}

input, textarea {color: #8a8b8b !important;}



/*----------- Recipe search bar -----------*/

#searchform-recipes {position: relative; margin-bottom: 20px;}

#searchform-recipes button {position: absolute; right: 8px; top: 10px; background: none; border: none;}



/*----------- Special Menu Layout -----------*/

.category-feature-image.special-layout {float: left!important; width:40%; margin: 30px !important;}

.sub-links.special-layout {float: left !important; width:25% !important;}

#storehouse-description {width:23%; float: right; padding: 36px 30px; text-transform: none; text-align: left;}



/*----------- Constant Contact Form -----------*/

div#cc_form_1 label {display: none !important;}

#cc_Go {margin-top: 0px; float: right; border-color: #8C919B; color: #8C919B;}

#cc_Go:hover {border-color: #cccccc; color: #cccccc;}

div#cc_form_1 {border: none !important; padding: 0px !important; margin-top: -20px !important;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#cc_form_1 {border: none !important; padding: 0px !important; margin-top: 0px !important;}
	div#cc_form_1 #cc_Go {line-height: 14px;}
}

.b {padding: 10px 9px 8px !important;}

div#cc_form_1 a.cc_safesubscribe {margin-top: 25px !important;}

.cc_email_address {float: left; width: 200px;}



/*-------- Contributors widget --------*/

#ti_site_authors-2 h3 {width: 75%; float: left;}

.contributors-nav { width: auto; float: right; margin-right: 20px;}

.widget_ti_site_authors .carousel-nav {margin-top: 0}

/*.widget_ti_site_authors .inner { width: 332px !important; margin-left: -44px !important; margin-bottom: 40px;}

.widget_ti_site_authors li {width: 62px; height: 62px;}

.widget_ti_site_authors img {width: 62px; height: 62px;}

.widget_ti_site_authors .caroufredsel_wrapper .carousel, .caroufredsel_wrapper #carouselX{left: 22px!important; width:338px!important;}

.widget_ti_site_authors .caroufredsel_wrapper {width:338px!important; clear: both;}
*/


/*----------- RED COLOR SECTION -----------*/

.entry-summary a, .tagline, .sub-title, .main-menu, .entry-meta, .entry-meta a, #pbd-alp-load-posts a:link, #pbd-alp-load-posts a:visited, #pbd-alp-load-directory-posts a:link, #pbd-alp-load-directory-posts a:visited, #author-box a {color: #ae272e;}


/*----------- LIGHT COLOR SECTION -----------*/

ul.slides li figure:before {background-color: #
5b6cd6;}

#menu-item-95 a, #masthead .main-menu > ul > li > a:hover{color: #5b6cd6;}


/*----------- MEDIA DEVICES -----------*/


/* Only on Desktop view */
@media only screen and (min-width: 801px) {

}

/* Tablet Portrait and Landscape size (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1200px) {

	.menu-logo {display: none!important;}

	#storehouse-description {display:none;}

	.sub-links.special-layout, #masthead .main-menu .sub-menu .sub-links {float: right !important;}

	.banner {margin: 0px 0px 20px 0px !important; max-width: 100% !important}

	.b-5 {margin-left: 0px !important;}

	#b-5 div {width: 31%; margin-right: 1%;}

	.sabai-span12 {max-width: 820px;}

	.classic-layout .entry-image, .single-box.related-posts article .entry-image {height: 100%;}

	.sabai-span5 {width: 100%; margin-top: -20px;}

	.sabai-googlemaps-map {height: 400px !important;}

	.single .entry-header {margin-left: 0px;}

	.cc_email_address {float: left; width: 160px;}

	div#cc_form_1 {width: 282px !important;}

	.posts-slider .slides li {height:100%;}

	.posts-slider .entry-header {top: 45% !important;}

	.single-box.related-posts article .entry-image {}

	.banner {float: left!important; width: 100% !important;}

	.slide-dock {display:none;}

}

@media only screen and (max-width: 959px) {

	.menu-logo {display: none !important;}

	.col-3 .widget-area {width:50%; float: left;}

	.col-3 #first {width:50% !important; float: left !important;}

	#second, #third {border: none;}

	.footer-sidebar .widget {padding-left: 0px;}

	.advertising.post {margin-left: 0px;}

	.widget_ti_site_authors .inner {width: 100% !important;}

	.widget_ti_site_authors {margin-left: 0px !important;}

	.sabai-span12 {max-width: 590px;}

	.sabai-googlemaps-map {height: 400px !important;}

	.sidebar {float: left;}

	.slide-dock {display:none;}

	.grid-8 {width: 100% !important; clear: both !important;}

	.single .entry-header {margin: 0px 0px 25px 0px;}

}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.single .entry-header {max-width: 610px;}
}

@media only screen and (min-width: 801px) and (max-width: 959px) {

}

@media only screen and (max-width: 800px) {

	.single-title span {max-width: 460px;}

	.category-feature-image.special-layout {display: none;}

	.sub-links.special-layout {width: 100% !important;}

	#storehouse-description {display: none;}

	.menu-item-has-children {clear: both; border-top: 1px solid;}

	.menu-logo {display: none!important;}

	.sabai-span12 {max-width: 100px;}

	.banner {margin: 0px 0px 20px 0px !important; max-width: 100% !important}

	.posts-slider .slides li {height:100%;}

	.posts-slider .entry-header {top: 43% !important;}

	.posts-slider .entry-title {font-size: 24px !important;}

	.sabai-span5 {width: 100%;}

	.classic-layout .entry-image, .single-box.related-posts article .entry-image {width:100%; height: 100%;}

	.footer-sidebar .widget {padding-right: 20px !important;}

	.cc_email_address {float: left; width: 160px;}

	div#cc_form_1 {width: 282px !important;}

	.banner .g-4 { overflow: visible; width:100%;}

	.a-4 { width: 100%!important;  height: auto !important;}

	.a-4 img {width: 100%!important;}

	.a-5 {height: auto!important;}

	.g-4 { min-width: 0px!important; max-width: none!important; min-height: 0px!important; max-height: none!important; }

  	.b:not(input) { width:100%; min-width: 0px!important; max-width: none!important; min-height: 0px!important; max-height: none!important; }

  	#b-5 div { width: 30%; margin-right: 2%;}

  	.author #author-box .avatar { width: 100px;}

  	.grids.entries .caroufredsel_wrapper {height: 410px!important;}

	.sidebar {float: left; width: 100%}

  	.sidebar .a-2 {float: left; clear: none!important;}

  	.sidebar .widget .a-2 {margin-right: 20px!important;}

  	.sabai-span8, .sabai-row-fluid [class*="sabai-span"], ul.sabai-slideshow-slides li, #sabai-slideshow-wrapper {width: 100%;}

  	.sabai-slideshow-slide div {height: auto; padding-top: 80%}

  }

@media only screen and (max-width: 640px) {

	.posts-slider .entry-header {top: 30% !important;}

	.posts-slider .entry-title {font-size: 24px !important;}

	.col-3 .widget-area {width:100%; float: right !important;}

	.col-3 #first {width:100% !important; float: left !important;}

	.footer-sidebar .widget {padding-right: 0px !important;}

}

@media only screen (max-width: 720px) {

	.grids.entries .caroufredsel_wrapper {height: 420px!important;}

}

@media only screen and (min-width: 481px) and (max-width: 640px) {

	.grids.entries .caroufredsel_wrapper {height: 430px!important;}

}

@media only screen and (max-width: 480px) {

	#b-5 div { width: 100%; margin-right: 0%;}

	.b {padding: 0!important;}

	.b-5 {margin: 0 !important;}

	.grids.entries .caroufredsel_wrapper {height: 460px!important;}

	#submit, .read-more, input[type="submit"] {padding: 9px 12px 8px!important;}

	.single .entry-header {margin: 0px 0px 25px 0px;}

}

// added July 10 2014

.single-post .classic-layout .entry-image, .single-box.related-posts article .entry-image {
	height: 60%;
}

@media only screen and (max-width: 767px) {

	.featured-posts article .entry-image, .category-posts article .entry-image, .format-posts article .entry-image, .latest-reviews article .entry-image, .entry-image {
		max-height: 100%;
	}
}

@media only screen and (width: 768px) {

	.single-post .grid-8 {
		width: 75% !important;
	}

	.single-post .grid-4.eat_side {
		width: 19% !important;
		float: right;
	}

	.single-post .grid-4.eat_side .sidebar {
		width: 100% !important;
		overflow: hidden;
	}

	.single-post .grid-4.eat_side .sidebar .widget_adrotate_widgets img {
		width: 100%!important;
	}

	.single-post .grid-4.eat_side .sidebar .widget_adrotate_widgets .block_inner, .single-post .grid-4.eat_side .sidebar .widget_adrotate_widgets .block_outer {
	 	max-width: 100%!important;
	 	min-width: 100%!important;
	 	height: auto!important;
	}
}
/* below: Removes things for Ballard feature article margin-left: -20%;
margin-right: -20%; */
#post-28970 .entry-title {display: none;}

#post-28970 .entry-media {display: none;}

#post-28970 .entry-header {display: none;}

#post-28970 #social-box {
     display: none;
}

#post-28970 .banner {display: none;}

#post-28970 #entry-content {
     width: 100%;
}


#post-28970 .FULLPICTURE{
    width: 100vw;
    position: relative;

}
#post-28970 .ballardarticle{

   position: inherit;
    width: 1050px;
    bottom: 0;
    left: 0;
    right: 0;
}
#post-28970 .ballardtext{

   position: inherit;

}

#post-28970 .a-4{
display: none !important;
}

#pageslide .menu .sub-menu [
display: none; !important;}

/* below: Removes things for Victoria Beer Week 2015 feature article */

#post-31169 .entry-title {display: none;}

#post-31169 .entry-media {display: none;}

#post-31169 .entry-header {display: none;}

#post-31169 #social-box {
     display: none;
}

#post-31169 .banner {display: none;}

#post-31169 .main-menu {display: none;}

#post-31169 .thinned {

   position: inherit;
   width: 70%;
margin-left: auto;
    margin-right: auto;

}

#post-31169 .bggrey { background-color: #c8c5c5;}
